.dg_container_page {
	float:left;
	width:100%;
	background-color:#fff;
}
.dg_container_page * {
	font-family:Arial, Helvetica, sans-serif;
}

.dg_page_it_top {
	float:left;
	width:750px;
	background-image:url(../img/evento1/page_top_special_hotelbooking.gif);
	background-repeat:repeat-x;
	background-position:right top;
	margin:10px 0 0 0;
}
.dg_page_it_top .title_top {
	font-size:23px;
	color:#fff;
	font-weight:bold;
	padding:2px 0 0 10px;
}

.dg_page_it_bot {
	float:left;
	width:750px;
	background-image:url(../img/evento1/page_bot_it.jpg);
	background-repeat:no-repeat;
	background-position:right bottom;
}

.dg_container_page .box_offerte {
	padding:15px 0 0 10px;
	float:left;
	margin:0 0 0 -20px;
}
.dg_container_page .box_offerte .threeStar {
	float:left;
	width:200px;
	height:204px;
	margin:0 0 0 0;
	background-image:url(../img/evento1/box_offerte_star.gif);
	background-repeat:no-repeat;
	background-position:left top;
}

.dg_container_page .box_offerte .star_title {
	float:left;
	margin:0 0 3px 0;
}
.dg_container_page .box_offerte .star_title .text {
	float:left;
	font-size:16px;
	color:#c00;
	font-weight:bold;
	padding:6px 0 0 10px;
}
.dg_container_page .box_offerte .row {
	float:left;
	width:100%;
	padding:4px 0 4px 0;
}
.dg_container_page .box_offerte .row .destinazione {
	float:left;
	width:120px;
	white-space:nowrap;
	text-overflow:ellipsis;
}
.dg_container_page .box_offerte .row .destinazione div {
	font-size:11px;
	padding:0 0 0 5px;
}
.dg_container_page .box_offerte .row .destinazione div a:link 		{font-weight:normal; color:#00f; text-decoration:underline;}
.dg_container_page .box_offerte .row .destinazione div a:visited	{font-weight:normal; color:#00f; text-decoration:underline;}
.dg_container_page .box_offerte .row .destinazione div a:active		{font-weight:normal; color:#00f; text-decoration:underline;}
.dg_container_page .box_offerte .row .destinazione div a:hover		{font-weight:normal; color:#00f; text-decoration:underline;}

.dg_container_page .box_offerte .row .price {
	float:right;
	padding:0 5px 0 0;
}
.dg_container_page .box_offerte .row .from {
	float:left;
	font-size:11px;
}
.dg_container_page .box_offerte .row .price .price {
	float:left;
	font-size:11px;
	text-align:right;
	padding:0 0 0 0;
	width:40px;
}
.dg_container_page .box_offerte .row .price .price a {
	font-weight:bold;
	font-size:11px;
}

.dg_container_page .box_offerte .row .price .price a:link 		{color:#c00; font-weight:bold; font-family:Verdana, Arial, Helvetica, sans-serif; text-decoration:underline;}
.dg_container_page .box_offerte .row .price .price a:visited	{color:#c00; font-weight:bold; font-family:Verdana, Arial, Helvetica, sans-serif; text-decoration:underline;}
.dg_container_page .box_offerte .row .price .price a:active		{color:#c00; font-weight:bold; font-family:Verdana, Arial, Helvetica, sans-serif; text-decoration:underline;}
.dg_container_page .box_offerte .row .price .price a:hover		{color:#f00; font-weight:bold; font-family:Verdana, Arial, Helvetica, sans-serif; text-decoration:underline;}

.dg_container_page .box_offerte .img_row {
	float:left;
	width:100%;
	padding:0 0 0 0;
}

.dg_container_page .special_promo {
	float:left;
	padding:15px 0 0 0;
}
.dg_container_page .special_promo .box_offerte {
	float:left;
	width:410px;
	height:112px;
	background-image:url(../img/evento1/box_special_promo.gif);
	background-repeat:no-repeat;
	background-position:left top;
	padding:0 0 0 0;
	margin:0 0 11px 0;
}

.dg_container_page .special_promo .box_offerte .left_img {
	float:left;
	padding:0 0 0 0;
}
.dg_container_page .special_promo .box_offerte .title {
	float:left;
	font-size:16px;
	color:#c00;
	font-weight:bold;
	padding:6px 0 2px 10px;
}
.dg_container_page .special_promo .box_offerte .box_hotel {
	float:right;
	width:295px;
}
.dg_container_page .special_promo .box_offerte .box_hotel .hotelstars {
	padding:0 0 0 0;
	clear:both;
}
.dg_container_page .special_promo .box_offerte .box_hotel .text {
	float:left;
	width:120px;
	font-size:12px;
}
.dg_container_page .special_promo .box_offerte .box_hotel a {
	font-size:12px;
}
.dg_container_page .special_promo .box_offerte .box_hotel .text a:link 		{font-weight:bold; text-decoration:underline;}
.dg_container_page .special_promo .box_offerte .box_hotel .text a:visited	{font-weight:bold; text-decoration:underline;}
.dg_container_page .special_promo .box_offerte .box_hotel .text a:active	{font-weight:bold; text-decoration:underline;}
.dg_container_page .special_promo .box_offerte .box_hotel .text a:hover		{font-weight:bold; text-decoration:underline;}

.dg_container_page .special_promo .box_offerte .box_hotel .price {
	float:right;
	padding:0 5px 0 10px;
}
.dg_container_page .special_promo .box_offerte .box_hotel .star {
	float:left;
	margin-left:20px;
	width:50px;
	background-image:url(../img/evento1/bottom_stars.gif);
	background-repeat:no-repeat;
	font-size:12px;
}
.dg_container_page .special_promo .box_offerte .box_hotel .stelle3 {
	background-position:20px 2px;
}
.dg_container_page .special_promo .box_offerte .box_hotel .stelle4 {
	background-position:10px 2px;
}
.dg_container_page .special_promo .box_offerte .box_hotel .stelle5 {
	background-position:left 2px;
}
.dg_container_page .special_promo .box_offerte .box_hotel .price .from {
	float:left;
	font-size:12px;
	padding:0 0 0 0;
}
.dg_container_page .special_promo .box_offerte .box_hotel .price .price {
	float:left;
	text-align:right;
	font-size:12px;
	padding:0 0 0 0;
	width:48px;
}
.dg_container_page .special_promo .box_offerte .box_hotel .price .price a {
	font-size:12px;
}
.dg_container_page .special_promo .box_offerte .box_hotel .price .price a:link 		{color:#c00; font-weight:bold; font-family:Verdana, Arial, Helvetica, sans-serif; text-decoration:underline;}
.dg_container_page .special_promo .box_offerte .box_hotel .price .price a:visited	{color:#c00; font-weight:bold; font-family:Verdana, Arial, Helvetica, sans-serif; text-decoration:underline;}
.dg_container_page .special_promo .box_offerte .box_hotel .price .price a:active	{color:#c00; font-weight:bold; font-family:Verdana, Arial, Helvetica, sans-serif; text-decoration:underline;}
.dg_container_page .special_promo .box_offerte .box_hotel .price .price a:hover		{color:#f00; font-weight:bold; font-family:Verdana, Arial, Helvetica, sans-serif; text-decoration:underline;}
